.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.480000px;}
.ls3{letter-spacing:0.880000px;}
.ls2{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.960000px;}
.ws3{word-spacing:-0.880000px;}
.ws4{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.360000px;}
.ws1{word-spacing:0.560000px;}
._6{margin-left:-7.955600px;}
._0{margin-left:-4.472000px;}
._4{margin-left:-3.320000px;}
._1{margin-left:-2.142400px;}
._3{margin-left:-1.044000px;}
._5{width:1.022800px;}
._2{width:2.074800px;}
._7{width:4.366400px;}
.fc2{color:rgb(153,162,165);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:28.104610px;}
.y1e{bottom:33.232337px;}
.y41{bottom:64.757519px;}
.y40{bottom:128.140000px;}
.y1d{bottom:170.255802px;}
.y1c{bottom:171.861780px;}
.y1b{bottom:192.739490px;}
.y1a{bottom:194.345468px;}
.y19{bottom:215.223178px;}
.y34{bottom:219.130522px;}
.y33{bottom:220.736500px;}
.y32{bottom:241.614211px;}
.y31{bottom:243.220188px;}
.y18{bottom:260.190555px;}
.y17{bottom:261.796533px;}
.y30{bottom:264.097899px;}
.y2f{bottom:265.703877px;}
.y16{bottom:282.674243px;}
.y15{bottom:284.280221px;}
.y2e{bottom:288.187565px;}
.y14{bottom:305.157931px;}
.y13{bottom:306.763909px;}
.y2d{bottom:309.065275px;}
.y2c{bottom:310.671253px;}
.y12{bottom:327.641620px;}
.y11{bottom:329.247597px;}
.y2b{bottom:331.548964px;}
.y2a{bottom:333.154941px;}
.y10{bottom:350.125308px;}
.yf{bottom:351.731286px;}
.y29{bottom:354.032652px;}
.y28{bottom:355.638629px;}
.ye{bottom:372.608996px;}
.yd{bottom:374.214974px;}
.yc{bottom:395.092684px;}
.yb{bottom:396.698662px;}
.y27{bottom:399.000028px;}
.y26{bottom:400.606006px;}
.ya{bottom:417.576373px;}
.y9{bottom:419.182350px;}
.y25{bottom:421.483716px;}
.y24{bottom:423.089694px;}
.y8{bottom:440.060061px;}
.y7{bottom:441.666039px;}
.y23{bottom:443.967405px;}
.y22{bottom:445.573382px;}
.y6{bottom:462.543749px;}
.y5{bottom:464.149727px;}
.y21{bottom:466.451093px;}
.y20{bottom:468.057071px;}
.y4{bottom:485.027437px;}
.y3{bottom:486.633415px;}
.y1f{bottom:490.540759px;}
.y2{bottom:529.994814px;}
.y1{bottom:552.478502px;}
.y3b{bottom:710.717255px;}
.y3a{bottom:733.843334px;}
.y39{bottom:811.638822px;}
.y3c{bottom:815.339798px;}
.y38{bottom:832.837728px;}
.y37{bottom:854.036634px;}
.y36{bottom:920.372829px;}
.y35{bottom:940.587914px;}
.y3d{bottom:1099.432601px;}
.y3f{bottom:1162.854429px;}
.y3e{bottom:1207.821805px;}
.h9{height:20.188000px;}
.h3{height:25.200000px;}
.h4{height:25.956000px;}
.h7{height:31.724000px;}
.h6{height:34.608000px;}
.h2{height:37.492000px;}
.h5{height:40.376000px;}
.h8{height:69.216000px;}
.h1{height:1283.176207px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.xf{left:96.618350px;}
.x10{left:122.914148px;}
.x1{left:126.613036px;}
.x2{left:133.753052px;}
.xe{left:439.282286px;}
.x4{left:486.535450px;}
.x5{left:493.675467px;}
.xd{left:723.443343px;}
.x3{left:753.632031px;}
.xb{left:779.848333px;}
.x9{left:783.496632px;}
.x11{left:784.829915px;}
.xc{left:788.482229px;}
.xa{left:790.712932px;}
.x8{left:794.219585px;}
.x6{left:797.302741px;}
.x7{left:805.010952px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.398511pt;}
.ls3{letter-spacing:0.730604pt;}
.ls2{letter-spacing:0.797022pt;}
.ws2{word-spacing:-0.797022pt;}
.ws3{word-spacing:-0.730604pt;}
.ws4{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.298883pt;}
.ws1{word-spacing:0.464930pt;}
._6{margin-left:-6.604990pt;}
._0{margin-left:-3.712795pt;}
._4{margin-left:-2.756369pt;}
._1{margin-left:-1.778688pt;}
._3{margin-left:-0.866762pt;}
._5{width:0.849161pt;}
._2{width:1.722564pt;}
._7{width:3.625123pt;}
.fs6{font-size:23.246483pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs5{font-size:79.702226pt;}
.y0{bottom:23.333333pt;}
.y1e{bottom:27.590533pt;}
.y41{bottom:53.763733pt;}
.y40{bottom:106.385867pt;}
.y1d{bottom:141.351733pt;}
.y1c{bottom:142.685067pt;}
.y1b{bottom:160.018400pt;}
.y1a{bottom:161.351733pt;}
.y19{bottom:178.685067pt;}
.y34{bottom:181.929067pt;}
.y33{bottom:183.262400pt;}
.y32{bottom:200.595733pt;}
.y31{bottom:201.929067pt;}
.y18{bottom:216.018400pt;}
.y17{bottom:217.351733pt;}
.y30{bottom:219.262400pt;}
.y2f{bottom:220.595733pt;}
.y16{bottom:234.685067pt;}
.y15{bottom:236.018400pt;}
.y2e{bottom:239.262400pt;}
.y14{bottom:253.351733pt;}
.y13{bottom:254.685067pt;}
.y2d{bottom:256.595733pt;}
.y2c{bottom:257.929067pt;}
.y12{bottom:272.018400pt;}
.y11{bottom:273.351733pt;}
.y2b{bottom:275.262400pt;}
.y2a{bottom:276.595733pt;}
.y10{bottom:290.685067pt;}
.yf{bottom:292.018400pt;}
.y29{bottom:293.929067pt;}
.y28{bottom:295.262400pt;}
.ye{bottom:309.351733pt;}
.yd{bottom:310.685067pt;}
.yc{bottom:328.018400pt;}
.yb{bottom:329.351733pt;}
.y27{bottom:331.262400pt;}
.y26{bottom:332.595733pt;}
.ya{bottom:346.685067pt;}
.y9{bottom:348.018400pt;}
.y25{bottom:349.929067pt;}
.y24{bottom:351.262400pt;}
.y8{bottom:365.351733pt;}
.y7{bottom:366.685067pt;}
.y23{bottom:368.595733pt;}
.y22{bottom:369.929067pt;}
.y6{bottom:384.018400pt;}
.y5{bottom:385.351733pt;}
.y21{bottom:387.262400pt;}
.y20{bottom:388.595733pt;}
.y4{bottom:402.685067pt;}
.y3{bottom:404.018400pt;}
.y1f{bottom:407.262400pt;}
.y2{bottom:440.018400pt;}
.y1{bottom:458.685067pt;}
.y3b{bottom:590.059867pt;}
.y3a{bottom:609.259867pt;}
.y39{bottom:673.848133pt;}
.y3c{bottom:676.920800pt;}
.y38{bottom:691.448133pt;}
.y37{bottom:709.048133pt;}
.y36{bottom:764.122533pt;}
.y35{bottom:780.905733pt;}
.y3d{bottom:912.783600pt;}
.y3f{bottom:965.438400pt;}
.y3e{bottom:1002.771733pt;}
.h9{height:16.760714pt;}
.h3{height:20.921834pt;}
.h4{height:21.549489pt;}
.h7{height:26.338265pt;}
.h6{height:28.732652pt;}
.h2{height:31.127040pt;}
.h5{height:33.521428pt;}
.h8{height:57.465305pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.xf{left:80.215600pt;}
.x10{left:102.047200pt;}
.x1{left:105.118133pt;}
.x2{left:111.046000pt;}
.xe{left:364.706000pt;}
.x4{left:403.937067pt;}
.x5{left:409.864933pt;}
.xd{left:600.625467pt;}
.x3{left:625.689067pt;}
.xb{left:647.454667pt;}
.x9{left:650.483600pt;}
.x11{left:651.590533pt;}
.xc{left:654.622800pt;}
.xa{left:656.474800pt;}
.x8{left:659.386133pt;}
.x6{left:661.945867pt;}
.x7{left:668.345467pt;}
}
